parent= d4science


titleTag=MOVING Gateway
favicon=https://moving.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://moving.d4science.org/image/layout_set_logo?img_id=269577067&t=1610442043658
logoAlt=MOVING Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://moving.d4science.org/terms-of-use
linkCookies=https://moving.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.moving-h2020.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=MOVING project has received funding from the European Union’s Horizon 2020 research and innovation programme under grant agreement No. 862739. This website reflects only the authors view and REA and the EC are not responsible for any use that may be made of the information it contains.
